version: "3"
services:
  next:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "3000:3000"
    volumes:
      - ".:/app"
      - "/app/node_modules"
    command: npm run dev
